@charset "utf-8";

/* PC：requirements_pc.css
 * **************************************************
 * 
 * **************************************************
 */
 
#content .mainCon h1.requirements {
	background: url(../../manual/images/mark_requirements.png) no-repeat left 0.5em;
	border-bottom: none;
	padding-left: 80px;
}
#content section a {
	color: #666666;
}

/* requirements */
#content section .requirements {
	margin: 0;
	padding: 0 0 30px 0;
}
#content section .requirements .tableTtl {
	color: #000000;
	font-size: 1.8em;
}
#content section .requirements table + .tableTtl {
	margin: 30px 0 0 0;
}
#content section .requirements table {
	border: 1px solid #333333;
	border-collapse: collapse;
	margin: 8px 0 0 0;
}
#content section .requirements table tr {
}
#content section .requirements table th {
	background: #f1f1f1;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	font-size: 1.4em;
	padding: 20px 35px;
	text-align: center;
	vertical-align: middle;
}
#content section .requirements table td {
	border-top: 1px solid #333333;
	font-size: 1.4em;
	padding: 20px 35px;
	vertical-align: middle;
}
#content section .requirements p.red {
	color: #ef1716;
}

/* method */
#content section .method {
	margin: 0;
	padding: 30px 0;
}
#content section .method dl {
	display: table;
	margin: 25px 0 0 0;
	width: 100%;
}
#content section .method dt {
	display: table-cell;
	text-align: right;
	vertical-align: top;
	width: 60px;
}
#content section .method dd {
	display: table-cell;
	padding: 0 20px;
	vertical-align: top;
}
#content section .method dd > p {
	float: left;
	margin: 5px 20px 0 0;
	width: 340px;
}
#content section .method p {
	font-size: 1.4em;
	margin: 15px 0 0 0;
}
